? Firefox 3.5 ? Noté 5 sur 5 étoiles

Do you guys have any plans to upgrade this add-on to make it compatible with Firefox 3.5? I am using the latest beta and would love to be able to test the functionality.

Cette critique est pour une version précédente du module (0.7.1).